Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %ss-shift-factor%

## Name

%ss-shift-factor% -- Super/subscript shift factor

## Synopsis

    %ss-shift-factor%

## Description

When text is set as a subscript or superscript, it is set above or below the baseline by a factor of the current font size and `%ss-shift-factor%`.

## Source Code

    (define %ss-shift-factor%
      ;; Super/subscript shift factor
      0.4)

Prev | Home | Next
%ss-size-factor% | Up | %verbatim-size-factor%